libzypp 17.36.7

Namespaces
zckstream.cc File Reference
`#include "zckstream.h"`
`#include <zypp-core/base/String.h>`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <fcntl.h>`
`#include <unistd.h>`
`#include <errno.h>`
`#include <zck.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::detail